.t9_grey {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a8b1ba; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.t9_white {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.t11_grey {
	FONT-SIZE: 11px; COLOR: #53585e; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.t10_grey {
	FONT-SIZE: 10px; COLOR: #404952; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.t11_white {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #F2F2F2; 
	SCROLLBAR-HIGHLIGHT-COLOR: #d6d9dc; 
	SCROLLBAR-SHADOW-COLOR: #d6d9dc; 
	SCROLLBAR-ARROW-COLOR: #000000; 

}
.red-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
}

.menutext {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;

}
.bodytext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;

}

.titeltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.titnytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none
}
a:hover {
	color: #0066CC;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}


.link1:link {
	color: #000000;
	text-decoration: none;
}
.link1:visited {
	color: #000000;
	text-decoration: none
}
.link1:hover {
	color: #FF0000;
	text-decoration: none;
}
.link1:active {
	color: #000000;
	text-decoration: none;
}


.prodfooter2:link {
	color: #666666;
	text-decoration: none;
}
.prodfooter2:visited {
	color: #666666;
	text-decoration: none
}
.prodfooter2:hover {
	color: #FF0000;
	text-decoration: none;
}
.prodfooter2:active {
	color: #666666;
	text-decoration: none;
}


select {
	font-family: Arial;
	font-size: 11px;
}
input {
	font-family: Arial;
	font-size: 11px;
}
textarea {
	font-family: Arial;
	font-size: 11px;
}
.titnytext {
	font-family: Verdana;
	font-size: 9px;
	color: #666666;
}
.slogan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.titeltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #009900;
}
FORM {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 10px;
	margin: 0px;
	padding: 0px;


}
SELECT {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-VARIANT: normal; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
OPTION {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-VARIANT: normal; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
TEXTAREA {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-VARIANT: normal; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
INPUT {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-VARIANT: normal; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.red:link {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px; color: #FF6600; text-decoration: none;
}
.red:visited {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px; color: #FF3300; text-decoration: none;
}
.red:hover {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px; color: #006699;
}
.red:active {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px; color: #FF6600; text-decoration: none;

}

.leftUlMenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

.leftMenu {
	WIDTH: 164px
}
.leftUlMenu A {
	BORDER-RIGHT: #b4b4b4 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND: #e7efff; PADDING-BOTTOM: 4px; WIDTH: 190px; COLOR: #003399; PADDING-TOP: 4px; BORDER-BOTTOM: #bdd7ff 1px solid; TEXT-DECORATION: none
}
.leftUlMenu A:hover {
	BACKGROUND: #f5f8ff no-repeat left top; TEXT-DECORATION: none
}
